Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 77808

Summary: [RFE] Include last version of S.M.A.R.T. tool
Product: [Retired] Red Hat Raw Hide Reporter: LENHOF <lenh_jea>
Component: kernel-utilsAssignee: Dave Jones <davej>
Status: CLOSED CURRENTRELEASE QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0CC: ballen, jaco_botha, pfrields
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://smartmontools.sourceforge.net/
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-10-20 14:33:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description LENHOF 2002-11-13 21:58:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
kernel-utils contains old versions of S.M.A.R.T. tools (smartsuite 2.1). This
project is now stopped.

New versions of these tools (with some fixes and additions (config file for
example)) are in smartmontools (website at http://smartmontools.sourceforge.net/)

I think we need the latest tools for monitoring problems on hard disks.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.


Additional info:

Comment 1 Bruce Allen 2003-01-15 14:45:39 UTC
See also:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=76097
for a related report and comments.